2018-12-12 18:44 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005Branch 0.2.1-FINALBugpublic2016-11-23 10:26
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000005: Kein Admin-Login möglich
DescriptionHabe nur die Aktuelle Version instaliert (Update).
Nach dem Admin-Login kommt direkt die Fehlermeldung:

#0 __errorHandler(8, Undefined index: login_failtures, /srv/www/vhosts/mc-mailtausch/inc/modules/admin/admin-inc.php, 83, Array () called at [/srv/www/vhosts/mc-mailtausch/inc/modules/admin/admin-inc.php:83]
0000001 CHECK_ADMIN_LOGIN(admin, xxx) called at [/srv/www/vhosts/mc-mailtausch/inc/modules/admin.php:202]
0000002 include(/srv/www/vhosts/mc-mailtausch/inc/modules/admin.php) called at [/srv/www/vhosts/mc-mailtausch/modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000047closeduser13 Duplicate entry bei der Tabelle _mod_reg 
+Relationships

-Notes

~0000006

Quix0r (administrator)

Hab mal die Bug-Beschreibung stark gekürzt. Hast du die Erweiterung cache installiert? Falls ja, lösche mal die Cache-Dateien (inc/cache/*.cache).

Bitte versuche folgende Queries:
UPDATE mxchange_extensions SET ext_ver='0.4.6' WHERE ext_name='sql_patches' LIMIT 1;
UPDATE mxchange_extensions SET ext_ver='0.6.9' WHERE ext_name='admins' LIMIT 1;

Dies sollte manuell die Erweiterungen admins und sql_patches downgraden.

~0000008

piter01 (reporter)

Bei dem SQL Update:
UPDATE mxchange_extensions SET ext_ver='0.4.6' WHERE ext_name='sql_patches' LIMIT 1;
UPDATE mxchange_extensions SET ext_ver='0.6.9' WHERE ext_name='admins' LIMIT 1;

bekomme ich folgende Fehlermeldung:

#1054 - Unknown column 'ext_ver' in 'field list'

~0000009

Quix0r (administrator)

Oh, dann war das ein Alias. Probiere es mal mit ext_version aus...

UPDATE mxchange_extensions SET ext_version='0.4.6' WHERE ext_name='sql_patches' LIMIT 1;
UPDATE mxchange_extensions SET ext_version='0.6.9' WHERE ext_name='admins' LIMIT 1;

~0000010

piter01 (reporter)

Das Update (sql) hat soweit geklammt, nun kommt leider immernoch nicht ins Adminmenue, aber es steht folgende Fehlermeldung im Debug.log


20.12.2008|20:50:12|ADD_FATAL|224| message=/srv/www/vhosts/mc-mailtausch/inc/mysql-manager.php (165):Duplicate entry 'admin' for key 2
Query string:
INSERT INTO mxchange_mod_reg (module, locked, hidden, mem_only, admin_only, has_menu) VALUES ('admin','Y','N','N','N','N')
20.12.2008|20:50:12|ADD_FATAL|224| message=Die Filterkette shutdown konnte nicht gefunden werden.
20.12.2008|20:50:12|LOAD_EXTENSION|53|Extension sql_patches already loaded.
20.12.2008|20:50:12|LOAD_EXTENSION|53|Extension cache already loaded.
20.12.2008|20:50:12|ADD_FATAL|224| message=/srv/www/vhosts/mc-mailtausch/inc/libs/cache_functions.php(235): Probleme mit dem Cache-Subsystem erkannt!
20.12.2008|20:50:14|__errorHandler|69|errno=8,errstr=Undefined index: login_failtures,errfile=admin-inc.php,errline=83
20.12.2008|20:50:14|ADD_FATAL|224| message=/srv/www/vhosts/mc-mailtausch/inc/libs/cache_functions.php(235): Probleme mit dem Cache-Subsystem erkannt!

~0000011

Quix0r (administrator)

Ähnlich lautende Meldungen in debug.log habe ich auch, wieso er die beiden Plugins manchmal zweimal laden will, ist mir schleierhaft.

Okay, du kommst aber wieder rein, dann kann ich ja auf "resolved" stellen. :)

~0000012

Quix0r (administrator)

Passwort entfernt.

~0000768

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-19 20:04 piter01 New Issue
2008-12-19 21:25 Quix0r Note Added: 0000006
2008-12-19 21:25 Quix0r Assigned To => Quix0r
2008-12-19 21:25 Quix0r Status new => assigned
2008-12-19 21:25 Quix0r Description Updated
2008-12-20 06:56 piter01 Note Added: 0000008
2008-12-20 07:44 Quix0r Note Added: 0000009
2008-12-20 19:53 piter01 Note Added: 0000010
2008-12-20 21:16 Quix0r Note Added: 0000011
2008-12-20 21:16 Quix0r Status assigned => resolved
2008-12-20 21:16 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-20 21:16 Quix0r Resolution open => fixed
2008-12-20 21:17 Quix0r Note Added: 0000012
2008-12-20 21:17 Quix0r Description Updated
2009-01-03 14:11 Quix0r Relationship added related to 0000047
2009-02-28 00:15 Quix0r Projection none => tweak
2009-02-28 00:15 Quix0r ETA none => < 1 day
2009-02-28 00:15 Quix0r Build => SVN-HEAD
2009-02-28 00:15 Quix0r Target Version => 0.2.1-FINAL
2016-11-23 10:26 Quix0r Note Added: 0000768
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History